package test.click;

import test.brn.NetcodingDistsim;


public class NetcodingDistsimProxy {
  public static void main(String[] args) throws Throwable {
    NetcodingDistsim nd = new NetcodingDistsim(
        "jdbc:mysql://gorillaz:3306/simulation", "distsim", "distsim");
    nd.defineAll("1-1 with nonopportunistic with variable routes", "http://www2.informatik.hu-berlin.de/~uhermann/", "080829", "080829", "080829", false, false);
  }
}
